.clabs-contenido-distribuidores{
    position: relative;
    z-index: 2;
}

.contenedor-portada-principal{
    width:100%;
    position: fixed;
    top:0px;
    left: 0px;
    height:80px;
    pointer-events: none;
}

.clabs-fondo-logo{
    position:absolute;
    top:0px;
    left: 0px;
    /*height:100%;*/
    width:220px;
    /*background-color: white;*/
    border-top: 80px solid white;
    border-right: 25px solid transparent;
    height: 0;
    pointer-events: initial;
}

.espacio-portada-principal{
    width:100%;
}

.clabs-contendor-logo-banner{
    position: fixed;
    pointer-events: none;
    z-index: 52;
    top:5px;
    left: 5px;
    width:100%;
}

.clabs-contendor-logo-banner img{
    height: 55px;
    position: relative;
    top:10px;
    pointer-events: initial
}


/*FILTROS*/


.clabs-contenedor-filtros{
    width:100%;
    max-width: 800px;
    margin:0 auto;
    margin-top:100px;
    margin-bottom:50px;
}

.clabs-contenedor-campo-filtro{
    width:45%;
}

.clabs-contenedor-boton-filtros{
    width:10%;
}


.clabs-interno-campo-filtro{
    padding-left: 10px;
    padding-right: 10px;
}

.clabs-campo{
    background-color:white;
    height: 25px;
    border:none;
    border-radius:10px;
    width:100%;
}

.clabs-interno-boton-filtros{
    padding-left:10px;
    padding-right:10px;
}

.clabs-boton-filtros{
    background-color:#D71920;
    height: 25px;
    text-align: center;
    color:white;
    font-family: Generica;
    border-radius: 10px;
    font-size: 20px;
    cursor:pointer;
}

.clabs-boton-filtros span{
    position: relative;
    top:2px;
}


/*MAPA*/
.clabs-contenedor-mapa{
    height:60vh;
    width:100%;
    background-color:white;
}

.clabs-mapa-con-resultados{
    width:70%;
}

.clabs-info-resultados{
    width:30%;
    display: none;
    height:60vh;
    background-color:white;
    overflow: scroll;
}


.clabs-logo-distribuidor{
    width:150px;
}

.clabs-titulo-marcador{
    font-weight: bold;
}

@media only screen and (max-width: 1150px) {

    .clabs-mapa-con-resultados{
        width:60%;
    }

    .clabs-info-resultados{
        width:40%;
    }

}




@media only screen and (max-width: 600px) {
    .clabs-info-resultados{
        width:0%;
    }

    .clabs-mapa-con-resultados{
        width:100%;
    }

    .clabs-contenedor-campo-filtro{
        width:40%;
    }
    .clabs-contenedor-boton-filtros{
        width:20%;
    }

}

@media only screen and (max-width: 450px) {

    .clabs-interno-campo-filtro{
        padding-left: 5px;
        padding-right: 5px;
    }
}



/*
DATOS DE DISTRIBUIDORES
*/

.clabs-contenedor-info-distribuidor{
    
}

.clabs-interno-info-distribuidor{

    padding:10px;
    
}

.clabs-datos-distribuidor{
    border-bottom: 2px solid #F5F5F5;
    cursor:pointer;
}


.clabs-titulo-distribuidor{
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
}


.clabs-domicilio-distribuidor{
    font-size: 11px;
    line-height: 15px;
}


.clabs-celda-logo-distribuidor{
    width:40%;
    position: relative;
}

.clabs-celda-logo-distribuidor img{
    width:90%;
}

.clabs-celda-info-distribuidor{
    width:60%;
    position: relative;
}

/*DATOS INFERIORES*/

.clabs-contenedor-datos-contacto{
    width:100%;
    max-width: 800px;
    margin:0 auto;
    text-align: center;
    margin-bottom:100px;
    margin-top:50px;
}


.clabs-celda-datos-contacto{
    width:50%;
}

.clabs-icono-contacto{
    font-family: Alfra;
    font-size: 80px;
    color:#D71920;
    z-index: 2;
    position: relative;

}

.clabs-contenedor-texto-dato-contacto{
    background-color: white;
    box-shadow: 0 10px 20px -10px #AAA;
    max-width: 300px;
    color: #9E9E9E;
    font-weight: bold;
    text-align: center;
    padding-top:30px;
    padding-bottom: 30px;
    position: relative;
    top:-25px;
    width:100%;
    display: inline-block;
}

@media only screen and (max-width: 650px) {
    .clabs-celda-datos-contacto{
        width:100%;
    }
}
#map{
    height: 500px;
    width: 100%;
}